---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-27T19:37:10Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://4d9c040d-a859-4cd6-a6d1-557953907450"
documentDescribes:
- "SPDXRef-Project-Unmanaged-bpdm-fraud-workers-2108b30abeb06971288fe947ea4810b1e778369c"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-bpdm-fraud-workers-2108b30abeb06971288fe947ea4810b1e778369c"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "bpdm-fraud-workers"
  summary: "NONE"
  versionInfo: "2108b30abeb06971288fe947ea4810b1e778369c"
